local fn = _gn(0xcbbc3fac)
--- Sets a clickable button to be displayed in a player's Discord rich presence.
-- @param index The button index, either 0 or 1.
-- @param label The text to display on the button.
-- @param url The URL to open when clicking the button. This has to start with `fivem://connect/` or `https://`.
function Global.SetDiscordRichPresenceAction(index, label, url)
	return fn(index, _ts(label), _ts(url))
end
